{
  "scene": "illusion_joint_marker",
  "channel": "front",
  "output": "alpha",
  "feature_names": [
    "u_a",
    "du_a_dt",
    "Cl_tot",
    "dCl_tot_dt",
    "Cd_tot",
    "Cd_rear",
    "Cd_err",
    "Cl_err",
    "dCd_err_dt",
    "dCl_err_dt",
    "target_diameter"
  ],
  "best_sympy": "target_diameter*((du_a_dt + u_a)*0.010333712 + 6.324169) - 5.9960093",
  "best_score": 0.9416
}